Flagged Out-of-Date Comment: python-pkgconfig-1.1.0

MarsSeed flagged python-pkgconfig-1.1.0 out-of-date on 2023-12-20 (UTC) for the following reason:

Unneeded old version.